import { StyleSheet } from 'react-native'
import {
  fontSizes,
  windowHeight,
  windowWidth,
} from '../../../../../theme/appConstant'
import appFonts from '../../../../../theme/appFonts'
import appColors from '../../../../../theme/appColors'

const styles = StyleSheet.create({
  profile: {
    height: windowHeight(9.5),
    width: '100%',
    justifyContent: 'space-between',
  },
  box: {
    height: windowHeight(34.5),
    borderWidth: windowWidth(0.3),
    borderRadius: windowWidth(5),
    paddingTop: windowHeight(0.5),
  },
  button: {
    width: '80%',
    height: windowHeight(5.5),
    borderRadius: windowWidth(66),
    justifyContent: 'center',
    paddingHorizontal: windowWidth(8),
  },
  text: {
    fontFamily: appFonts.regular,
    fontSize: fontSizes.FONT3HALF,
    color: appColors.iconColor,
  },
  iconButton1: {
    height: windowHeight(5.5),
    width: windowHeight(5.5),
    borderRadius: windowHeight(5.5),
    backgroundColor: appColors.approv,
    alignItems: 'center',
    justifyContent: 'center',
  },
  dashBorder: {
    borderBottomWidth: windowHeight(0.6),
    marginHorizontal: windowWidth(4),
    marginVertical: windowHeight(2),
    width: '100%',
    alignSelf: 'center',
    marginBottom: 0,
  },
})
export default styles
